
FROST - New Task #20177

Familiarity with DOMO Platform

04/01/2025 02:52 PM - Manin Shrestha

Status: Resolved Start date: 04/01/2025

Priority: Normal Due date:  

Assignee: Manin Shrestha % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 8.00 hours

Description

History

#1 - 04/09/2025 06:51 PM - Manin Shrestha

- Subject changed from Familiarity with Odoo Platform to Familiarity with DOMO Platform

- Assignee set to Manin Shrestha

#2 - 04/09/2025 06:51 PM - Manin Shrestha

- Status changed from New to Resolved

- % Done changed from 0 to 100
